.RadComboBox_lms {
    color: #000000;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

    .RadComboBox_lms .rcbInner {
        border-color: #254252;
        color: #000000;
        background-color: #e3eef4;
        padding: 6px 12px;
        border-radius: 4px;
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    }

    .RadComboBox_lms .rcbActionButton {
        border-color: #254252;
        color: #ffffff;
        background-color: #447a99;
        padding: 6px;
        border-radius: 0 4px 4px 0;
    }

    .RadComboBox_lms .rcbLabel {
        padding-top: 7px;
    }

    .RadComboBox_lms .rcbHovered {
        border-color: #122028;
        color: #000000;
        background-color: #e3eef4;
    }

        .RadComboBox_lms .rcbHovered .rcbActionButton {
            border-color: #122028;
            color: #ffffff;
            background-color: #345e76;
        }

    .RadComboBox_lms .rcbExpanded {
        border-color: #ff9267;
        color: #000000;
        background-color: #e3eef4;
        box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    }

        .RadComboBox_lms .rcbExpanded .rcbActionButton {
            border-color: #122028;
            color: #ffffff;
            background-color: #345e76;
        }

    .RadComboBox_lms .rcbFocused {
        border-color: #ff9267;
        color: #000000;
        background-color: #e3eef4;
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    }

        .RadComboBox_lms .rcbFocused .rcbActionButton {
            border-color: #122028;
            color: #ffffff;
            background-color: #345e76;
            border-color: #ff9267;
            box-shadow: inset -2px 2px 3px rgba(0, 0, 0, 0.08);
        }

    .RadComboBox_lms .rcbReadOnly {
        border-color: #254252;
        color: #ffffff;
        background-color: #447a99;
        box-shadow: none;
    }

        .RadComboBox_lms .rcbReadOnly.rcbHovered {
            border-color: #122028;
            color: #ffffff;
            background-color: #345e76;
        }

        .RadComboBox_lms .rcbReadOnly.rcbExpanded, .RadComboBox_lms .rcbReadOnly.rcbFocused {
            border-color: #122028;
            color: #ffffff;
            background-color: #345e76;
            border-color: #254252;
            box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.08);
        }

.RadComboBox_lms_rtl .rcbActionButton {
    border-radius: 4px 0 0 4px;
}

.RadComboBox_lms_rtl .rcbFocused .rcbActionButton {
    box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.08);
}

.RadComboBoxDropDown_lms {
    border-color: #b3d1e1;
    color: #000000;
    background-color: #e3eef4;
    margin-top: 2px;
    border-radius: 4px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    overflow: hidden;
}

    .RadComboBoxDropDown_lms .rcbScroll {
        padding: 5px 0;
    }

    .RadComboBoxDropDown_lms .rcbHeader {
        padding: 3px 12px;
    }

    .RadComboBoxDropDown_lms .rcbFooter {
        padding: 3px 12px;
    }

    .RadComboBoxDropDown_lms .rcbItem {
        padding: 3px 12px;
    }

        .RadComboBoxDropDown_lms .rcbItem label {
            margin: -3px -12px;
            padding: 3px 12px;
        }

    .RadComboBoxDropDown_lms .rcbSeparator {
        color: #000000;
        background-color: #d4e5ee;
    }

    .RadComboBoxDropDown_lms .rcbHovered {
        color: #ffffff;
        background-color: #1b4b66;
        padding: 3px 12px;
    }

        .RadComboBoxDropDown_lms .rcbHovered label {
            margin: -3px -12px;
            padding: 3px 12px;
        }

    .RadComboBoxDropDown_lms .rcbSelected {
        color: #ffffff;
        background-color: #ff804d;
        padding: 3px 12px;
    }

        .RadComboBoxDropDown_lms .rcbSelected label {
            margin: -3px -12px;
            padding: 3px 12px;
        }

    .RadComboBoxDropDown_lms .rcbDisabled {
        padding: 3px 12px;
    }

        .RadComboBoxDropDown_lms .rcbDisabled label {
            margin: -3px -12px;
            padding: 3px 12px;
        }

    .RadComboBoxDropDown_lms .rcbLoading {
        color: #ffffff;
        background-color: #1b4b66;
    }

    .RadComboBoxDropDown_lms .rcbItem em {
        color: #ffffff;
        background-color: #1b4b66;
    }

    .RadComboBoxDropDown_lms .rcbCheckAllItems,
    .RadComboBoxDropDown_lms .rcbCheckAllItemsHovered {
        margin: 0;
        padding: 3px 12px;
    }

        .RadComboBoxDropDown_lms .rcbCheckAllItems label,
        .RadComboBoxDropDown_lms .rcbCheckAllItemsHovered label {
            margin: -3px -12px;
            padding: 3px 12px;
        }